<vector xmlns:android="http://schemas.android.com/apk/res/android" android:height="24dp" android:tint="#000000" android:viewportHeight="24" android:viewportWidth="24" android:width="24dp">

    <path android:fillColor="@android:color/black" android:strokeColor="@android:color/black" android:strokeWidth="2" android:pathData="M5,15 L19,15"/>

</vector>